a {
	font-weight: bold;
	color: #DDFFCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	font-weight: bold;
	color: #FF7700;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.standardText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #6699FF;
}
body {
	background-color: #666666;
	color: white;
}
.center {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
.head1 {
	font-family: "Courier New", Courier, mono, sans-serif, sans-serif;
}
.locationhead {
	font-weight: bold;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

b {
	font-weight: bold;
	font-style: italic;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}